Pular para o conteúdo
Ver todas as ameaças

CVE-2024-22305

Alvo: Não informado

Descrição

Authorization Bypass Through User-Controlled Key vulnerability in ali Forms Contact Form builder with drag & drop for WordPress – Kali Forms.This issue affects Contact Form builder with drag & drop for WordPress – Kali Forms: from n/a through 2.3.36.

Software
Não informado
Tipo Software
Core
CVE
CVE-2024-22305
Tags
Nâo informado
Data de publicação
31/01/2024
Última atualização
06/02/2024
Pontuação em CVSS 3.0
8.1
Alto
plugins premium WordPress